Skip to:
Content

BuddyPress.org

Changeset 11745


Ignore:
Timestamp:
11/16/2017 07:52:16 PM (3 years ago)
Author:
boonebgorges
Message:

BuddyPress 3.0 will require WP 4.5.

Fixes #7618.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/readme.txt

    r11729 r11745  
    22Contributors: johnjamesjacoby, DJPaul, boonebgorges, r-a-y, imath, mercime, tw2113, dcavins, hnla
    33Tags: social networking, activity, profiles, messaging, friends, groups, forums, notifications, settings, social, community, networks, networking
    4 Requires at least: 4.4
     4Requires at least: 4.5
    55Tested up to: 4.9
    66Requires PHP: 5.3
Note: See TracChangeset for help on using the changeset viewer.